Bug 279961 - consider adding AllowOverride Options FileInfo
consider adding AllowOverride Options FileInfo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gallery2 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 23:20 EDT by Neal Becker
Modified: 2008-02-13 00:18 EST (History)
0 users

See Also:
Fixed In Version: 2.2.4-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 00:15:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2007-09-05 23:20:06 EDT
Description of problem:

Cannot setup webdav out-of-the-box.  You need to change
/etc/httpd/conf.d/gallery2.conf to say:

Alias /gallery2 /usr/share/gallery2

<Directory /usr/share/gallery2>
  AllowOverride Options FileInfo
</Directory>

In order for mod_rewrite to work, which is needed for webdav.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2007-10-24 03:15:00 EDT
bugzilla-3.0.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bugzilla'
Comment 2 John Berninger 2007-12-29 09:20:14 EST
Sorry for the delay - update push to testing requested for 2.2.4-2 which
addresses this bug.
Comment 3 Fedora Update System 2008-01-02 20:33:50 EST
gallery2-2.2.4-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gallery2'
Comment 4 Fedora Update System 2008-01-02 20:33:54 EST
gallery2-2.2.4-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gallery2'
Comment 5 Fedora Update System 2008-02-13 00:15:50 EST
gallery2-2.2.4-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-02-13 00:18:58 EST
gallery2-2.2.4-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.